
THE HITCHHIKER'S GUIDE TO OPERATING A PIRATE RADIO STATION
----------------------------------------------------------
                Revision 2 (March, 1994)

PREFACE

In a world of increasing regulation and control, deviance from
established modes of behavior is tolerated less and less.  New ways are
constantly being discovered by the government to discourage such
behavior.  In addition to being regulated by the government, much of
the broadcast community is controlled either directly or indirectly by
a small group of people who use them to further their own agendas.
Pirate radio is controlled neither by the government nor by special
interests and so enjoys an unencumbered ability to present alternative
expressions to its listeners.

The operation of a pirate radio station is likely to create some
controversy if its audience is substantial enough.  This controversy is
likely to attract the attention of the authorities who are less than
amused when people exercising their First Amendment rights present
ideas not approved of by the establishment.  Thus, it behooves those
who would operate a pirate radio station to prepare for the inevitable
attempts by the law enforcement community to apprehend the responsible
individuals and to shut the operation down.  This exposition is written
with the goal of making law enforcement's objectives just a little bit
more challenging to realize.


LIST OF TOPICS

I.           Station Operation
II.          Avoiding the Authorities 
III.         Dealing with the Authorities
Appendix A   Recommended Equipment
Appendix B   Sources of Equipment and Additional Information


I.  BASIC STATION OPERATION

Careful choices regarding station locations, duration of broadcasts,
time of broadcasts, and frequency of broadcasts need to be made in
order to minimizes the chances of being caught by the authorities.

Under no circumstances should you ever attempt to operate a pirate
radio station from a building you regularly frequent (e.g. home or
office).  This is asking to be caught.  You should choose between
operation from a vehicle or man-portable operation.

If you choose to broadcast from within a vehicle, several factors
should be considered when choosing a broadcast location.  Obviously,
greater elevation relative to your surroundings will result in superior
signal propogation and thus better coverage.  However, you must also
keep in mind at least two other important details.

The location you broadcast from should not arouse the suspicion of any
passing vehicles, police or otherwise.  This can be accomplished in
several ways.  A location that is well hidden from all other vehicles
and far enough away from any buildings that might be occupied is one
way to avoid unwanted attention.  In many cases, it may be more
practical to find a location that is visible to other vehicles or
people but does not arouse suspicion.  For instance, in addition to
having the potential to be a great transmitting location, overlooks are
often frequented by sightseers both during the day and evenings.
Regardless of where you choose to broadcast from, think about where
you would go should the need for a hasty retreat ever become
necessary.

In order to locate "undesirable" radio transmissions, the authorities
will utilize direction finding (DF for short) radio equipment.  DF
equipment utilizes a highly directional antenna coupled to a tuner and
a field strength meter.  After the desired frequency has been selected
with the tuner, the operator rotates the DF antenna until he obtains a
peak reading on the field strength meter and then notes the heading the
antenna is pointed in.  Next, a vector is drawn on a map beginning at
the operator's current location and extending in the direction of the
DF antenna's heading.  Assuming the "undesirable" radio transmission
hasn't moved, successive readings from different locations should
intersect at the origin of the transmission.  In practice, because of
limitations on the accuracy of the equipment, it is not possible to
precisely determine the location of the transmitter from the first set
of readings.  Usually, a second, and often third set of readings will
be necessary before the location of the transmitter can be narrowed
down sufficiently to allow a ground search for it.

In order to thwart DF equipment, you must be willing to either limit
the length of your transmissions such that the authorities have
insufficient time to locate them, broadcast from a location the
authorities will be unwilling or unable to search, or operate from a
mobile vehicle.  Each of these approaches involves a different set of
tradeoffs.

If you are fortunate enough to live in a location with significant
areas of forestation nearby, these can often be ideal locations from
which to stage your broadcasts.  At nighttime, the authorities are very
unlikely to venture into the woods in order to locate a pirate radio
station.  They are far too vulnerable in such situations and generally
will not pursue a suspect unless the odds are overwhelmingly in their
favor.  Rather, they will cover any obvious means into or out of the
woods (such as trails) or any roadways in the general vicinity of the
broadcasting and search any suspicious individuals or vehicles they
discover during a period of time following the broadcast.  By taking a
few simple precautions, broadcasting from within a forested area of
reasonable size can be the best alternative to mobile operation or
severely time-limited broadcasts.

Before selecting a location to broadcast from in a forested area, it is
important to visit the location during the day.  This will give you the
opportunity to check out the potential site in detail and scout around
for the best ways to get to the site and to get away from the site
quickly should the need arise.  You should pick a location not too
close to any roads or paths and make sure you will be able to find it
in the dark.  Relatively high points with a line-of-sight to your
listeners are other important things to look for.  You should also
think about where you is going to put your antenna.  Is there a tree
nearby that will make an ideal placement?  Can you climb it at night
without risk of falling?  How much coax will you need to reach the
antenna from your broadcast location?

After finding a good location to make your broadcasts from, there
will be a strong temptation to use that location over and over again
for future broadcasts.  Unless you wants to be caught, resist this
temptation.  The authorities may have located a site you have used
previously, and could be lying in wait nearby for the next time you
are scheduled to broadcast.  Also, when you have finished your
broadcast and are packing up, keep in mind that anything you leave
behind could help the authorities in their quest to find you and bring
you to "justice."  Assume the authorities will scour the area shortly
after you leave it so make sure nothing is left behind for them.  If
there are smooth surfaces around, don't forget about fingerprints.
Either wear gloves during your broadcast, or spray everything you might
have touched with degreaser before leaving.


II.  AVOIDING THE AUTHORITIES

(Detection and Evasion)

Once the authorities become aware of your operation, they may attempt
to apprehend you in the middle of a broadcast.  In order to accomplish
this, they must first find you and then capture you.  Proper preparation
and planning will make these tasks much more difficult for them.

The authorities rely heavily upon radio communication.  As a result, it
pays to purchase a decent scanner and become familiar with their
operating procedures.  Lists of frequencies used by law enforcement in
your area are available at Radio Shack and other stores.  Books are
also are available which list federal frequency assignments.  You
should spend time going through such books and making a list of
frequencies you think may be used in the event a search for your
station were to be conducted.  Don't forget to include mutual-aid
frequencies in your list as they are often used when different
enforcement agencies want to coordinate with one another.  You should
spend some time in the general area you will be broadcasting from
listening to the scanner to determine which frequencies on your list
are appropriate to listen to and prune the remainder from your list.
While it is generally better to leave a questionable frequency on your
list, irrelevant channels may reduce the probability you will hear
something important on another channel.

Whenever possible, you should take along someone you trust to your
broadcast site and have them stand patrol.  They should wear dark
(black or camoflage) clothing and locate themselves where they have a
good view of any obvious routes of approach to your broadcast area.  A
pair of walkie-talkies is ideal for keeping in touch if you will be
separated by more than a few tens of feet.  Keep in mind that your
transmissions could be monitored so watch what you say.  Don't use
names or other information which could give away your identity or
location.  If you are using flashlights, purchase some red tailight
tape at an auto parts store and cover the lens with it to reduce your
chances of being seen and to maintain your night vision.

If there are just a couple of obvious routes leading to your broadcast
location, you might consider setting up perimeter alarms along these
routes.  Various party noise-makers are commonly available at toy
stores which make a bang when a string to which they are attached is
pulled.  Using some thin wire, tie one of these noise-makers between a
pair of trees through which the route you want to alarm passes
through.  Make sure the wire is obscured as much as possible to
minimize it's detection by any intruders.  Make sure you set such
alarms far enough away to give you enough time to make your escape but
close enough that you will be able to easily hear them.

The key to successfully escaping from the authorities can be summarized
as follows:  DON'T PANIC.  Remaining calm is essential.  You should
plan several routes of escape beforehand and consider what you will do
with your equipment.  If time allows, you will want to pack it up and
take it with you.  If time doesn't allow, hiding it may be your best
option.  This might be as simple as covering it with something to
camoflage it.  Or, perhaps you found a good place to set it up that
already takes advantage of natural cover and it is pretty well hidden
to begin with.  Assuming you are operating at night, it helps
enormously to wear dark clothing and remove any shiny objects such as
jewelry or watches to your pockets.

You will likely become aware of the authorities designs for you through
one of two means.  You will hear evidence of a search in progress on
your scanner or you will detect their physical presence.  In the former
case, you may have enough time to pack up your equipment and make a
cautious escape.  You might decide instead to leave your equipment
hidden somewhere and come back later for it when it's safer.  Plastic
garbage bags are ideal for protecting equipment left in the woods for a
few days.  In the latter case, remaining calm and using your head could
make the difference between being caught with your pants down and just
having a close call.

The instinctive reaction to the presence (impending or actual) of the
authorities is to flee.  The authorities know this and if they are even
marginally competent will have taken steps to maximize their chances of
capturing individuals employing this method of escape.  Unless they
have obviously seen you and are actively pursuing you, you should stop
and force yourself to look around and consider what options are open to
you.  Approximately how many people are after you?  Are they far enough
away that you can move away from them without them seeing or hearing you?
Perhaps it would be best to try to remain hidden until they are far enough
away that you can better risk slipping away?

Unless you are certain that your vehicle has not been detected by the
authorities (because it was extremely well hidden, or parked with a
number of other vehicles, for instance), then do not approach it after
your presence has been detected.  It is quite possible that the
authorities will have discovered it and left someone behind to watch
it.  By itself, the vehicle is little more than weak circumstantial
evidence to connect you with any crime, but if you are caught returning
to it (especially with equipment), you will be screwed.  You should
have thought previously about other means of getting home if there was
trouble and proceed with those plans.


III.  DEALING WITH THE AUTHORITIES

(What to do when you get caught with your pants down)

Getting caught is always something you should strive to avoid, but
the smart pirate will be prepared for it anyway.  Knowing what to
do and what not to do can make a big difference in terms of how much
trouble you could get in if you are caught.

If you are caught by the authorities, you should not automatically
assume that they are aware of your activities.  Chances are, they are
interested in you for something completely different -- trespassing,
suspicious appearances, etc.  Be calm an cooperate with the authorities
but don't admit to doing anything illegal, especially broadcasting.

If they question you about the presence of antennas of radio equipment,
tell them that you are an amateur radio operator.  If they ask your
what you are doing with the equipment, you should tell them you are
doing some experiments in radio wave propogation.  With any luck, that
will satisfy their curiosity about the radio equipment.

At some point, you will learn why they have stopped you and it will
become clear whether they intend to arrest you or let you go.  As soon
as you discover that they intend to arrest you, there are only four
words that should come out of your mouth from that point on.  "I want
a lawyer."  You should say nothing else until you has contacted a
lawyer and discussed your situation with him.

If they don't arrest you, you should calmly leave the area and be
prepared to lay low for a while.  You should consider ending your
broadcasting activities for a while, or perhaps broadcasting from
another county with a different set of authorities.  If nothing else,
you should consider using a different vehicle to do your broadcasts
from (or go man-portable) and stay away from the location where you
were originally hassled.

If you have made an attempt to evade the authorities prior to being
caught and the authorities are aware of this, you should expect a
lengthly interrogation and search.  Again, you should be calm and
cooperate physically unless you enjoy pain.  It may help to tell the
authorities that you were unaware of their identity and were startled
by them and so ran away.  If this can be told in a convincing manner,
it may go a long way to convincing the authorities that you have
nothing to hide.

Even if they find the broadcasting equipment, you should not admit to
violating the law.  You can again claim that you are an amateur radio
operator conducting experiments in radio wave propogation.  Unless they
have prior knowledge of the presence of illegal broadcasting
activities, there is an excellent chance the authorities won't be able
to determine that you are using the radio equipment to make illegal
broadcasts, and so will continue to look for other indication that you
have engaged in other illegal activities.

Eventually, they will have to decide whether they are going to arrest
you or let you go.  Once again, if they decide to arrest you, only four
words should be spoken from that point until you have had the
opportunity to discuss your case with your attorney:  "I want a
lawyer."  If they let you go, you should calmly collect your equipment
and leave the area.  If they want to keep your equipment, you should
ask for an itemized receipt and express your objections to their
confiscation of your private property.  They will probably insist
on keeping your equipment, but you should insist on getting a receipt
for it from them if you ever want to see it again.

If a representative from the FCC is present along with the authorities,
it is a good bet that they know what you are up to.  Still, it is very
important to not admit to doing anything illegal.  You should tell the
authorities that they are free to inspect your "amateur radio"
equipment (unless you are in your home and they don't have a warrant,
they are free to do this anyway, but by telling them this you are
showing them that you are being cooperative).

If they try to con you into admitting guilt by asking you questions
such as, "Are you aware that operation of this equipment is in
violation of FCC rules?" don't answer the question.  Unask the question
by saying something like, "This is amateur radio equipment." which
sounds like an answer, but isn't.  If you can't think up anything like
this, inform the questioner in a polite but firm manner that you cannot
help in with his questions at this time and then stick to your guns.

It's probably a good idea to carry the name and phone number of an
attorney specializing in criminal law with you whenever you are
involved in such activities.  Attorneys are very useful when it comes
to reducing the police's likelihood of violating your civil rights and
they can arrange to have you bailed out promptly as well.


Appendix A - Equipment List for Portable Operation

Power:

A number of factors go into the selection of a power source.
Transmitter power and maximum duration of broadcasts are the primary
factors.  Portability, expense, and reusability are other factors.
Most pirate radio transmitters are going to be battery powered, and so
the rest of this section will discuss issues involved in selecting a
battery power source for your operation.

The storage capacity of batteries is commonly measured in amp-hours
(abbreviated AH).  AH ratings are usually measured with a 20-hour
reference point.  If a battery is rated at 20 AH, this means it can
deliver 1 ampere into a load for 20 hours. If it's rated at 10 AH,
it can deliver 1/2 ampere into a load for 20 hours.  If a higher
load is placed on the battery, its AH rating will generally
decrease.  For instance, a battery rated at 30 AH at a 1.5 ampere
load (20 hours of operation) might only be rated at 24 AH if an
8 amp load is placed on it (24/8 = 3 hours of operation).

In order to determine how many amp-hours of energy you need for
your operation, we're going to make use of two formulas.  The
first states that power is equal to the product of voltage and
current.  The second states that energy is equal to the product of
power and time.  We're also going to assume that your transmitter
is 50% efficient (1/2 of the power it consumes makes it to the
antenna).

1.  Multiply your output power by two to obtain an estimate for the
    amount of power your transmitter consumes from it's power source.

2.  Divide the number computed in step 1 by the battery voltage
    (typically 12 volts) to obtain an estimate for the amount of
    current your transmitter consumes.

3.  Multiply the number computed in step 2 by the maximum number of
    hours you want to be able to operate your transmitter before
    recharging or replacing your battery.

4.  If the number of hours of operation you desire is significantly
    less than 20 (as would typically be the case), add about 20% to
    the number computed in step 3 above to account for the reduced
    rating of the battery under a higher load.

The number computed in step 4 above represents the smallest number of
amp hours you need from a battery to achieve operation of your
transmitter for the specified amount of time.

If you require less than 5-10 AH or so of energy, one excellent power
source to consider are sealed lead-acid gel-cells.  These are available
from a number of distributors (DigiKey, for instance) for under $25
or so and can be recharged hundreds of time with an inexpensive
automotive battery trickle-charger (don't use more than 1 amp of
charging current and stop charging when the battery voltage rises
to about 13.8 volts or the battery starts to get warm).

If you require between 10-25 AH or so of energy, a power source worth
considering are motorcycle batteries.  These are available from
motorcycle stores and even Sear's automotive centers for under $50.
They can also be recharged with an inexpensive automotive battery
trickle charger.  One down side to these batteries is their liquid
electrolyte.  They can leak electrolyte if they are not kept upright or
subjected to a lot of shock.  The electrolyte is corrosive and will
damage whatever it comes in contact with.  If this is a problem, sealed
lead-acid gel-cells are still available at these higher energy
densities for a few dollars more but are generally a bit heavier than
their liquid electrolyte cousins.

If you require more than 25 AH or so of energy, you're looking at
automotive batteries.  The cost is under $75, and they are available
with energies from 30 to over 100 AH.  You could also run a couple of
motorcycle batteries in parallel to double the energy rating, but that
is usually not as cost effective as getting an automotive battery.
Even better are the deep-cycle marine batteries which can be drained
and recharged many more times than an equivalent automotive battery.
Expect to pay a bit more for these batteries, however.

If you are running more than 15 watts or so of output power, make sure
you use heavy wire to connect the power amplifier to the battery with
and keep the length of wire as short as is practical.  16 gauge wire
should be sufficient if you keep the lengths short for power levels up
to 50 watts.  For more than 50 watts or power cord lengths of more than
a few feet, use 14 gauge or thicker wire for optimum performance.
Failure to do this will result in significant voltage drops occurring in
the power cord which will reduce the voltage available to the power
amplifier and reduce its power output.

It is advisable to buy a cheap analog voltmeter that can be clipped
onto the battery during a broadcast to monitor its condition.  Any
sudden drop in voltage across the battery indicates it is discharged,
and measures should then be taken to end the broadcast or use another
power source.  Digital voltmeters are harder to read from a distance or
at night and are more expensive.

Transmitting Equipment:

Obviously, you'll need an FM transmitter.  A number of kits are
available.  Kits that run off of 12VDC are most convenient owing to the
ready availability of 12 volt batteries.  Ramsey sells an inexpensive
transmitter (the FM-10a) that is a suitable transmitter.  For a bit
more money, Free Radio Berkeley sells a much more powerful kit.  And
for still more money, Panaxis Productions sells a PLL-controlled kit.

If you want your signal to propogate for more than a few miles (more
than 1/2 a mile in the case of the Ramsey kit), you will need one or
more power amplifiers.  Free Radio Berkeley sells amplifier kits, and
Panaxis Productions sells plans for amplifier kits.  In addition, the
Ramsey PA-1 2-meter amateur power amplifier can be easily modified for
operation on the FM broadcast band.  See the FM-10 FAQ for details.

Antennas:

A good antenna is absolutely essential to getting the most out of
your transmitter.  Nothing can affect your signals propogation so
dramatically as the antenna.  Just replacing a 1/4 wave ground plane
antenna with a 5/8 wave ground plane antenna can increase your range
by 40%!

Some of the factors you will want to consider when selecting an
antenna include whether your station is operating in a man-portable
environment or from a vehicle.  Also of great importance is where
your listeners are relative to you.  If they are all roughly in one
direction away from your transmitting location, you can utilize a
beam antenna with a lot of gain that will really boost your signal.
If they are all around you, however, you will probably want to use
an omnidirectional antenna such as a 5/8 wave ground plane antenna
to reach the most listeners.

A detailed discussion of antennas is beyond the scope of this
exposition.  The ARRL publishes a book titled _The ARRL Antenna
Book_ which provides a wealth of information on designing and
building a wide variety of portable antennas (both omnidirectional
and beam) suitable for use on the FM broadcast band.

Whatever antennas you wind up using should be checked with an SWR meter
for proper operation.  The SWR meter is connected between your
transmitter and antenna and will tell you if your antenna is resonating
on your transmitting frequency.  If it is, you will get a low SWR
reading (less than 2:1).  If the reading is greater than about 2:1,
your antenna is probably improperly adjusted and you should adjust it
before you begin using it.  Radio Shack and amateur radio stores are
good sourced for SWR meters.  Some of the more expensive models also
read power output, though these are usually only accurate on amateur
bands.

Make sure you purchase enough coax cable to allow you to place your
antenna a reasonable distance from your transmitting equipment.  RG-58
is adequate for short runs of cable (say, less than 25 feet), but
higher quality cable such as RG-8X (mini-8) or RG-8 should be used
if longer runs are needed.  Some people swear by Belden 9913 which
is even lower loss than RG-8, but it is expensive and unnecessary
for cable runs of under 100 feet or so.

Audio:

Some radio stations will want the ability to broadcast prerecorded
material from a tape or CD as well as live material from a microphone.
A mixer is an essential piece of equipment for such operation.  Small,
battery powered mixer decks are inexpensive and available from Radio
Shack.  By connecting them between your microphone, CD player, tape
player, and transmitting equipment you will be able to switch between
any of several sources or mix them together.

If you want to use a portable CD player, bear in mind the expected
battery life of a fully charged cell, and make sure you bring an extra
if you plan a long broadcast.  Likewise for a walkman.  Also, you will
need an assortment of patch cables to connect your CD player, walkman,
microphone, and mixer together.  Once again, Radio Shack is a good source
for premade cables of this type.

Miscellaneous:

It is advisable to bring along an FM radio.  This will allow you to
monitor your transmissions to make sure you are getting good modulation
and you are tuned to the frequency you want to be.  To check your
modulation, tune between your operating frequency and the frequency of
another local station and compare volume levels.  When the average
volume level is about the same, you're modulation is probably about
right.

A piece of foam or other material upon which to place electronic
equipment to keep it away from dirt and rocks is advisable.  It is
also good for sitting on.

Strong, thin cord is handy for tying up your antenna in a nearby tree
or other tall structure.

Headlamps (head-mounted flashlights) are invaluable for nighttime
broadcasting.  Purchase some red taillight-repair tape at your local
auto supply store and cover the lens with it to turn the beam red and
thus preserve your night vision.

Don't forget to bring along a bottle of water and some snacks to eat
during your broadcast, especially if it is to be a long one.

Security:

Buy yourself a decent scanner.  Then, get a copy of local, state, and
federal frequency assignments for your area.  Program the scanner with
the local police, sheriff's department, mutual aid frequencies, and
anything else you think might is relevant.  Spend some time monitoring
the authorities to become familiar with their operating practices on
the radio.

A partner can be an invaluable aid during a pirate radio broadcast.
Make sure he is someone you can trust!  While one person operates the
radio equipment, the other person can monitor the scanner and watch the
perimeter for intruders.  Walkie Talkies are an ideal way for the DJ to
stay in touch with his security.  CB walkie-talkies are OK for short
range broadcasts, but 2-meter or 70-centimeter amateur radio "HTs" are
much better albeit more expensive.  Most of these can be modified to
operate outside of amateur bands where you're less likely to be
monitored and have significantly greater range than CB walkie-talkies.
Plus they're smaller physically and require smaller antennas than the
CB walkie-talkies.

Appendix B - Sources of Equipment and Additional Information

FM-10 FAQ - This file contains a wealth of information on modifying
            the Ramsey FM-10 transmitter, modifying the Ramsey PA-1
            RF-amp to work on the FM broadcast band, making filters,
            and more.  It is occasionally posted to the usenet
            newsgroup alt.radio.pirate, and is also available for
            anonymous ftp from dg-rtp.dg.com in the fm10 directory.

Ramsey Kits - These are available at many electronics stores.  They
              are best purchased locally with cash, but if you can't
              locate one nearby, you can order them direct from
              Ramsey at:

                   Ramsey Electronics, Inc.
                   793 Canning Parkway
                   Victor, NY  14564
                   (716) 924-4560

FRB Kits - Free Radio Berkeley sells FM transmitter and amplifier
           kits and are rumored to have AM transmitter kits in the
           works.  If you are local to the SF Bay Area, your best
           bet is to contact them directly and arrange to pick up
           a kit in person.  If you deal with them via mail, you
           may have to wait several months before your kit arrives.

                Free Radio Berkeley
                1442A Walnut St., #406
                Berkeley, CA  94709
                (510) 464-3041
                frbspd@crl.com

Panaxis Kits - More expensive than the Ramsey and FRB kits, but very
               good quality.  They sell PLL-controlled transmitters
               for the best frequency stability possible.  They also
               sell many other kits.  Unfortunately, if you live in
               the U.S., they won't sell you RF amplifier kits, but
               will sell plans for them.

                   Panaxis Productions
                   P.O. Box 130
                   Paradise, CA  95967-0130
                   (916) 534-0417

